summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
commit299eaa9c13e3177552afc8c503a833da9776256f (patch)
treed683883b598d2c55660b2287424164eef784c523
parenta31c9d8b93e1220e8499436f99f4565e0a63508e (diff)
downloadscripts-299eaa9c13e3177552afc8c503a833da9776256f.tar.bz2
scripts-299eaa9c13e3177552afc8c503a833da9776256f.tar.xz
Initial APKBUILD for trytond-account-invoice-history
-rw-r--r--trytond-account-invoice-history/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-account-invoice-history/APKBUILD b/trytond-account-invoice-history/APKBUILD
new file mode 100644
index 0000000..c07e2b9
--- /dev/null
+++ b/trytond-account-invoice-history/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-invoice-history
+_pkgname=trytond_account_invoice_history
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-invoice-history module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account-invoice trytond-party"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="f2546ab4730cb3257b363d9bfffdaa4d trytond_account_invoice_history-2.2.0.tar.gz"